ARMA
           ARMA Net           製品とサポート           通信販売           会社概要           求人情報       
ARMA 4.0

ARMA 3.0 マニュアル(ご参考用)

プレインストール PC

個人・小規模サイト
向けサポート
(パッケージ付属)


よくいただくお問い
合わせについて


対応ハードウェア情報

法人向け各種サービス

OSA-2004-73
 
 
1 サマリ
 
 
対象システム
ARMA2.0,ARMA2.1,ARMA2.2
パッケージ
cyrus-sasl-ogl
概要
ローカルユーザによる管理者権限奪取の可能性
危険度
2
 
 
 
2 詳細
 
 通信の認証機構である SASL の Cyrus 実装に脆弱性が指摘されています。ローカルユーザが不適正なプラグインをロードさせた場合に root 権限で任意のコードを実行される可能性があります。詳細は以下の URL をご参照下さい。
 
「CAN-2004-0884」 Common Vulnerabilities and Exposures
 
 
 アップデート後の関連パッケージのバージョンは 1.5.27-3.3o101 になります。
 
 
3 対処方法
 
 root 権限で以下のコマンドを実行しパッケージのアップデートを行ってください。
 
 
apt-get install libsasl7
 

COPYRIGHT (C)2018, オモイカネ株式会社 (Omoikane Inc.)
E-mail: info@omoikane.co.jp